@font-face {
  src: url(Oswald-VariableFont_wght.ttf);
  font-family: oswald;
}
body{
  background-color: #F1EAD9;
  margin: 0;
  padding: 0;
}

nav{
	width: 100%;
	background:#F1EAD9; 
}

ul {
  width: 80%
  margin: 0 auto;
  padding: 0;
  margin-left: 185px;
}

ul li {
  display: inline-block;
  list-style: none;
  padding: 20px;
}
ul li:hover{
	background: #e91e63;
}
ul li a {
	color: grey;
	text-decoration: none;
}
.slidershow{
  width: 700px;
  height: 400px;
  overflow: hidden;
}
.middle {
  position: absolute;
  top: 20%;
  left: 60%;
  transform: translate(-50%, -5%);
}
.navi {
  position: absolute;
  bottom: -5px;
  left: 30%;
  transform: translateX(-50%);
  display: flex;
}
.bar{
  width: 50px;
  height: 10px;
  border: 2px solid grey;
  margin: 6px;
  cursor: pointer;
  transition: 0.6s;
}
.bar:hover {
  background: grey;
}
input[name="r"]{
  position: absolute;
  visibility: hidden;
}
.slides {
  width: 400%;
  height: 100%;
  display: flex;
}
.slide {
  width: 30%;
  transition: 0.4s;
}
.slide img {
  width: 60%;
  height: 90%;
}
#r1:checked ~ .s1{
  margin-left: 0;
}
#r2:checked ~ .s1{
  margin-left: -30%;
}
#r3:checked ~ .s1{
  margin-left: -60%;
}
#r4:checked ~ .s1{
  margin-left: -90%;
}

.home2 {
  display: inline-block;
  width: 90%;
  margin: auto;
  min-height: 80vh;
  align-items: center;
  margin-left: 60px;
  margin-top: 500px;
}
.introduction2 {
  
  flex: 1;
}
.intro2{
  text-align: center;
}
.intro2 h1  {
  font-family: 'Oswald', sans-serif;
  font-size: 60px;
  color: #806249;

}
.intro2 p {
  margin-top: 10px;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  color: #806249;
}
.button1 {
  background-color: #EC7063;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}
.footer {
  background:#6B9163;
 padding: 90px 0;
 }
 .footer-container{
  max-width:1584px;
  margin: auto;
  padding: 0 30px;
  background: #6B9163;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap-reverse;
  grid-gap: 20px;
  text-align: center;
 }
 .social-media {
  margin: 20px 0;
 }
.social-media a{
  color: black;
  margin-right: 25px;
  font-size: 22px;
  text-decoration: none;
  transition: .3s linear;
}
.social-media a:hover{
  color: red;
}


.container {
  min-height: 100vh;
  font-size: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 1024px){
  .slidershow {
    margin-left: 50px;
  }
